import DstApp_BO_CN_Base from './dst-app_BO_CN_base';

function getLocaleResource(){
    const DstApp_BO_CN_OwnData = {};
    const targetData = Object.assign(DstApp_BO_CN_Base(), DstApp_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;